@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0001.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:600;
	src : url("../font/Font0002.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0003.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0004.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0004.otf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
p.BAZA {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.276;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.Dedicatie {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.524;
	margin-bottom:0;
	margin-left:71px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.SeparatorEBOOK {
	-epub-hyphens:none;
	-epub-line-break:normal;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Style-Group-1_TITLU-CAPITOL {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:1.417em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.529;
	margin-bottom:43px;
	margin-left:0;
	margin-right:0;
	margin-top:31px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:always;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.baza-cu-sp-jos {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.276;
	margin-bottom:11px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.baza-cu-spatiu-sus {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.276;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:11px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.dedicatie-2 {
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.875em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.524;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.dialog {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.276;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:7px;
	text-transform:none;
	widows:2;
}
p.dialog-cu-sp-jos {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.276;
	margin-bottom:11px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:7px;
	text-transform:none;
	widows:2;
}
p.dialog-cu-spatiu-inainte {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.276;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:11px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:7px;
	text-transform:none;
	widows:2;
}
p.motto-capitol {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.276;
	margin-bottom:0;
	margin-left:74px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.motto-sign {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
	line-height:1.276;
	margin-bottom:34px;
	margin-left:0;
	margin-right:0;
	margin-top:3px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.scrisoare {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.875em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.276;
	margin-bottom:0;
	margin-left:40px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.scrisoare-cu-sp-sus {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.875em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.276;
	margin-bottom:0;
	margin-left:40px;
	margin-right:0;
	margin-top:11px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
span.italic {
	font-style:italic;
	font-weight:normal;
}
span.regular {
	font-style:normal;
	font-weight:normal;
}
span.small {
	font-variant:small-caps;
	text-transform:none;
}
span.smallitalic {
	font-style:italic;
	font-variant:small-caps;
	font-weight:normal;
	text-transform:none;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
	orphans:2;
	widows:2;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	margin-top:7px;
	orphans:2;
	widows:2;
}
p.ParaOverride-3 {
	-epub-hyphens:none;
	margin-top:11px;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
	margin-top:9px;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
	margin-top:9px;
	orphans:2;
	widows:2;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
	margin-top:6px;
	orphans:2;
	widows:2;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	margin-top:6px;
}
p.ParaOverride-9 {
	margin-top:6px;
}
p.ParaOverride-10 {
	margin-bottom:40px;
}
p.ParaOverride-11 {
	margin-left:68px;
}
p.ParaOverride-12 {
	margin-left:71px;
}
p.ParaOverride-13 {
	margin-bottom:28px;
}
p.ParaOverride-14 {
	margin-left:43px;
}
p.ParaOverride-15 {
	margin-left:57px;
}
p.ParaOverride-16 {
	margin-bottom:26px;
}
p.ParaOverride-17 {
	margin-left:40px;
}
p.ParaOverride-18 {
	margin-left:60px;
}
span.CharOverride-1 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:600;
}
span.CharOverride-3 {
	font-family:"ITC Stone Serif Ro Medium";
}
span.CharOverride-4 {
	font-size:65%;
	vertical-align:super;
}
span._idGenCharOverride-1 {
	font-family:"ITC Stone Serif Ro Medium";
}
#_idContainer000, #_idContainer001 {
	display:inline-block;
	height:567px;
	width:369px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
